textures/leighbox/64_sky
{
	q3map_lightRGB 1 1 1
	q3map_skylight 200 5
	surfaceparm sky
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm noimpact
	q3map_lightmapFilterRadius 0 8
	q3map_sunExt 1.00 0.98 0.75 350 60 34 2.5 4
	q3map_nolightmap
	skyparms env/gtsky 1024 -
	nopicmip
	nomipmaps
}
textures/leighbox/32_light
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm noimpact
	q3map_surfacelight 420
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/leighbox/32_light.jpg
		blendFunc filter
		rgbGen identity
	}
}
textures/leighbox/128_light
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm noimpact
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/leighbox/128_light.jpg
		blendFunc filter
		rgbGen identity
	}
}
textures/leighbox/128_lantern
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm noimpact
	q3map_surfacelight 420
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/leighbox/128_lantern.jpg
		blendFunc filter
		rgbGen identity
	}
}
textures/leighbox/64_lampface
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm noimpact
	q3map_surfacelight 420
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/leighbox/64_lampface.jpg
		blendFunc filter
		rgbGen identity
	}
}
textures/leighbox/512_flag_big
{
	qer_editorimage textures/leighbox/512_flag
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	q3map_bounceScale 0.3
	deformVertexes wave 15 sin 0 2 0 .4
	{
		map textures/leighbox/512_flag.jpg
		rgbGen vertex
	}
}
textures/leighbox/512_flag_back_big
{
	qer_editorimage textures/leighbox/512_flag_back
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	q3map_bounceScale 0.3
	deformVertexes wave 15 sin 0 2 0 .4
	{
		map textures/leighbox/512_flag_back.jpg
		rgbGen vertex
	}
}
textures/leighbox/128_flag
{
	qer_editorimage textures/leighbox/128_flag
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	q3map_bounceScale 0.3
	{
		map textures/leighbox/128_flag.jpg
		rgbGen vertex
	}
}
textures/leighbox/128_flag_back
{
	qer_editorimage textures/leighbox/128_flag_back
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	q3map_bounceScale 0.3
	{
		map textures/leighbox/128_flag_back.jpg
		rgbGen vertex
	}
}
//textures/leighbox/512_flag_phase1
//{
//	qer_editorimage textures/leighbox/512_flag
//	surfaceparm nonsolid
//	surfaceparm nomarks
//	cull none
//	q3map_bounceScale 0.3
//	deformVertexes wave 5 sin 0 .7 0 .7
//	{
//		map textures/leighbox/512_flag.jpg
//		rgbGen vertex
//	}
//}
//textures/leighbox/512_flag_phase2
//{
//	qer_editorimage textures/leighbox/512_flag
//	surfaceparm nonsolid
//	surfaceparm nomarks
//	cull none
//	q3map_bounceScale 0.3
//	deformVertexes wave 5 sin 0 .7 .5 .7
//	{
//		map textures/leighbox/512_flag.jpg
//		rgbGen vertex
//	}
//}
textures/leighbox/ntrclip
{
	qer_trans 0.5
	qer_editorimage textures/leighbox/ntrclip
	surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm alphashadow
}
textures/leighbox/64_prop
{
	q3map_bounceScale 0.7
	{
		map textures/leighbox/64_prop.jpg
		rgbGen vertex
	}
}
textures/leighbox/cobble_dirty_phong
{
    qer_editorimage textures/leighbox/cobbletest_02.jpg
    q3map_shadeangle 90
    q3map_nonplanar
    {
        map textures/leighbox/cobbletest_05.jpg
    }
    {
        map textures/leighbox/cobbletest_02.jpg
        alphagen vertex
        alphafunc gt0
        blendfunc blend
    }
    {
        map $lightmap
        blendfunc filter
    }
}
textures/leighbox/decal_noparking
{
	nopicmip
	polygonOffset
	cull none
	surfaceparm nomarks
	surfaceparm trans
	q3map_bounceScale 0.3
	{
		map textures/leighbox/decal_noparking.tga
		blendFunc GL_SRC_ALPHA GL_DST_ALPHA
		alphaGen vertex
		alphaFunc GT0
	}
}
textures/leighbox/128_lantern_mask
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/128_lantern_mask.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_trim2
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_trim2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/128_bars
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/128_bars.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/128_bars2
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/128_bars2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_grate1
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_grate1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/128_grate1
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/128_grate1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_grate4
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_grate4.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_crane_zbeam
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_crane_zbeam.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_crane_ybeam
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_crane_ybeam.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_crane_jib
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/64_crane_jib.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/512_kashivy
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/512_kashivy.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/512_kashivy2
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5		
	{
		map textures/leighbox/512_kashivy2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/512_kashivy3
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/512_kashivy2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/256_ivyfull
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm nonsolid
	cull disable
	q3map_bounceScale 0.5	
	{
		map textures/leighbox/256_ivyfull.jpg
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/128_railing_blk
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounceScale 0.5	
	cull none
	{
		map textures/leighbox/128_railing_blk.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_balustrade_br
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounceScale 0.5	
	cull none
	{
		map textures/leighbox/64_balustrade_br.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_balustrade_tl
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounceScale 0.5	
	cull none
	{
		map textures/leighbox/64_balustrade_tl.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/64_balustrade_tl_old
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounceScale 0.5	
	cull none
	{
		map textures/leighbox/64_balustrade_tl_old.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/redwall_phong
{
    qer_editorimage textures/leighbox/redwall_clean.jpg
    q3map_shadeangle 90
    q3map_nonplanar
    {
        map textures/leighbox/redwall_dirty.jpg
    }
    {
        map textures/leighbox/redwall_clean.jpg
        alphagen vertex
        alphafunc gt0
        blendfunc blend
    }
    {
        map $lightmap
        blendfunc filter
    }
}
textures/leighbox/clayfloor_phong_1
{
    qer_editorimage textures/leighbox/256_clayfloor_clean.jpg
    q3map_shadeangle 90
    q3map_nonplanar
    {
        map textures/leighbox/256_clayfloor_dirty.jpg
    }
    {
        map textures/leighbox/256_clayfloor_clean.jpg
        alphagen vertex
        alphafunc gt0
        blendfunc blend
    }
    {
        map $lightmap
        blendfunc filter
    }
}
textures/leighbox/clayfloor_phong_2
{
    qer_editorimage textures/leighbox/256_clayfloor_rockyclean.jpg
    q3map_shadeangle 90
    q3map_nonplanar
    {
        map textures/leighbox/256_clayfloor_rockydirty.jpg
    }
    {
        map textures/leighbox/256_clayfloor_rockyclean.jpg
        alphagen vertex
        alphafunc gt0
        blendfunc blend
    }
    {
        map $lightmap
        blendfunc filter
    }
}
textures/leighbox/256_darkgreenmetal
{
    qer_editorimage textures/leighbox/256_darkgreenmetal.jpg
    surfaceparm nonsolid
    {
        map textures/leighbox/256_darkgreenmetal.jpg
    }
}
textures/leighbox/128_window_industrial
{
	{
		map textures/leighbox/128_window_industrial.jpg
		rgbGen identity
	}
	{
		map textures/leighbox/ntr_blackglass_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/leighbox/256_glass_office
{
	{
		map textures/leighbox/256_glass_office.jpg
		rgbGen identity
	}
	{
		map textures/leighbox/ntr_blackglass_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/leighbox/512_glass3
{
	{
		map textures/leighbox/512_glass3.jpg
		rgbGen identity
	}
	{
		map textures/leighbox/ntr_blackglass_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/leighbox/flare_flicker
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/leighbox/flare_flicker.jpg
	    rgbGen wave Triangle .9 .1 0 7
            blendFunc GL_ONE GL_ONE
          }
}
textures/leighbox/easteregg
{
    surfaceparm nomarks
    surfaceparm nolightmap
          {
            map textures/leighbox/easteregg.jpg
          }
}
textures/leighbox/ntr_glass_facade
{
	{
		map textures/leighbox/ntr_glass_facade.tga
		rgbGen identity
		tcGen base
		tcmod scale .5 .5
	}
	{
		map textures/leighbox/ntr_glass_facade_env2.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/leighbox/ntr_blackglass
{
	surfaceparm glass	
	surfaceparm trans
	{
		map textures/leighbox/ntr_blackglass.tga
		rgbGen identity
		tcGen base
		tcmod scale .5 .5
	}
	{
		map textures/leighbox/ntr_blackglass_env.tga
		tcGen environment
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}
textures/leighbox/ntr_blackglass_trans
{	
	surfaceparm trans
	surfaceparm nomarks
	qer_trans 0.3
	{
		map textures/leighbox/ntr_blackglass_trans.tga
		blendFunc blend
		tcGen environment
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ONE
	}
}
textures/leighbox/ntr_blackglass_hex2
{	
	surfaceparm trans
	surfaceparm nomarks
	qer_trans 0.3
	{
		map textures/leighbox/ntr_blackglass_hex.tga
		blendFunc blend
		tcGen environment
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}
textures/leighbox/ntr_shutters
{
	surfaceparm trans
	surfaceparm alphashadow
	cull none

	{
		map textures/leighbox/ntr_shutters.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/leighbox/ntr_fan_spin
{
	qer_editorimage textures/leighbox/ntr_fan_spin.tga
	surfaceparm noimpact
	surfaceparm alphashadow
	surfaceparm nolightmap
	cull none
	{
		map textures/leighbox/ntr_fan_spin.tga
		blendFunc blend
		tcmod rotate 75
	}
}